/*///////////////////////////////////////////////////////////////////////////////////////////*/
/* RESPONSIVE CSS */
/*///////////////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 1400px) {
	#navbar-main .navbar-brand {
		width: 290px;
	}
	#navbar-top {
		max-width: 970px;
		padding-left: 45px;
		padding-right: 45px;
	}
	.auto-itm-box-in-tab .entry-footer {
		display: flex;
		justify-content: space-between;
	}
	.auto-itm-box-in-tab .entry-content li span {
		right: 10px;
	}
}
@media (max-width: 1399px) {
	#navbar-main .menu--main .navbar-nav li.nav-item a.nav-link {
		padding: 30px 7px 20px;
	}
	#navbar-top {
		max-width: 875px;
	}

}
@media (min-width: 1199px) and (max-width: 1399px) {
	.auto-itm-box-in-tab .entry-footer {
		display: flex;
		justify-content: space-between;
	}
	.auto-itm-box-in-tab .entry-content li span {
		right: 10px;
	}
}
@media (max-width: 1199px) {
	#navbar-top {
		max-width: 100%;
	}
	.header-top__inner {
		justify-content: center;
	}
	.header-top__inner .header-top__contacts-2 {
		/* margin-top: 15px; */
		justify-content: space-evenly;
		width: 110px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.navbar-brand {
		width: 120px;
	}
	.header__wrap {
		padding-top: 65px;
		top: 0;
	}
	.ui-title-page {
		margin-top: 40px;
	}
	.form-subscribe__btn {
		margin-left: 0;
		margin-bottom: 15px;
	}
	.list-progress_mod-b .list-progress__percent {
		font-size: 30px;
	}
	#navbar-main {
		margin-top: 10px;
	}
	#navbar-main .menu--main .navbar-nav {
		justify-content: flex-start;
	}
	#navbar-main .menu--main .navbar-nav li.nav-item a.nav-link {
		padding: 15px 10px;
	}
	.header__btn {
		margin-top: 5px;
	}
	.auto-itm-box .entry-footer {
		display: flex;
	}
}

@media (max-width:991px) {
	.owl-theme.owl-carousel {
		margin-left: 0;
	}
	.header__wrap {
		top: 0;
		position: relative;
		box-shadow: none;
		padding: 0;
		margin-bottom: 5px;
	}
	#navbar-top {
		width: auto;
		position: relative;
		margin-bottom: 25px;
	}
	#navbar-main .navbar-brand {
		margin-left: 0;
	}
	#navbar-main.affix {
		justify-content: flex-end;
	}
	.navbar-toggler {
		background: var(--color-primary);
		color: #fff;
		margin: 10px 15px;
		margin-left: auto;
	}
	#navbar-main .menu--main .navbar-nav {
		align-items: flex-start;
		padding: 0 15px 0 0;
	}
	#navbar-main .menu--main .navbar-nav li.nav-item a.nav-link {
		padding-top: 5px;
  	padding-bottom: 5px;
	}
	#navbar-main .menu--main .navbar-nav .header__btn {
		margin-left: 0;
		margin-top: 5px;
	}
	
	#navbar-main .menu--main .navbar-nav .dropdown-menu {
		position: relative;
		top: 0;
		float: none;
		color: #FFFFFF;
		background-color: #909090 !important;
	}

	#navbar-main .menu--main .navbar-nav .dropdown-menu li.dropdown-item {
		padding: 0;
	}
	#navbar-main .menu--main .navbar-nav .dropdown-menu > li > a {
		/* color: #fff; */
		display: inline-block;
		line-height: 20px;
		padding: 10px 20px;
		text-transform: uppercase;
		width: 100%;
	}
	#navbar-main .menu--main .navbar-nav .dropdown-menu > li > a {
		padding: 5px 15px 5px 25px;
		line-height: 12px;
		font-size: 12px;
		text-transform: uppercase;
	}
	.navbar-nav  {
		width: 100%;
	}

	.header__inner {
		margin-left: 0;
	}
	.header .logo,
	.header-top__inner,
	#navbar-top .social-links {
		float: none;
		display: block;
	}
	.header-top__inner .link-wrapper:not(:last-child)::after{
		margin-left: 3px;
		display: none;
	}
	.ui-title-block .decor-4 {
		display: block;
		width: 90px;
		margin: 10px auto;
	}
	.header-top__contacts-1 {
		margin-right: 0;
		font-size: 15px;
		text-align: center;
  	justify-content: center;
		width: 100%;
	}
	.reviews__text {
		height: auto;
	}
	.block_right_pad {
		padding-right: 0;
	}
	.block_left_pad {
		padding-left: 0;
	}
	.form-request_mod-a {
		margin-bottom: 90px;
	}
	.section-reviews {
		padding: 0;
	}
	.form-subscribe {
		padding-left: 0;
		margin-top: 20px;
		padding-right: 30px;
	}
	.subscribe__inner {
		float: none;
		width: auto;
	}
	.form-subscribe__btn {
		margin-left: 0;
		margin-bottom: 15px;
	}
	.decor-4_mod-b {
		display: none;
	}
	.menu--main .navbar-nav li.nav-item a.active::before,
	.menu--main .navbar-nav li.nav-item a:hover::before {
		display: none;
	}	
	.section-title {
		padding-top: 80px;
	}
	.list-features_mod-a .list-features__item:nth-child(even),
	.list-features_mod-a .list-features__item:nth-child(odd) {
		float: none;
		width: 100%;
		margin-bottom: 40px;
	}
	.list-features_mod-a .list-features__item:after {
		content: none;
	}
	.block-download__inner,
	.block-download__btn {
		width: 100%;
		float: none;
	}
	.block-download__btn .btn {
		float: none;
		margin-top: 30px;
	}
	.block-download {
		padding-left: 0;
		padding-right: 0;
	}
	.blockquote_mod-a {
		padding-left: 30px;
		padding-right: 30px;
	}
	.section-form-request {
		margin-top: 70px;
	}
	.auto-itm-box-2 .img-responsive img:nth-child(2) {
		margin-left: 0;
	}
	.auto-itm-box .entry-footer {

	}
	.auto-itm-box .entry-footer .btn_mod-b {
		float: none;
		margin-bottom: 8px;
	}
	.auto-itm-box .entry-footer .btn_mod-a {
		float: none;
		margin-bottom: 8px;
	}
	.block-services_mod-a {
		padding-right: 15px;
		padding-bottom: 24px;
		padding-left: 15px;
	}
	
}

@media (min-width:768px) and (max-width:991px) {

	.main-slider .btn {
		font-size: 1.7vw;
		padding: 2vw 5vw 2vw 3vw;
	}
	.main-slider .btn:after {
		top: 2.5vw;
	}
	.auto-itm-box .entry-footer {
		text-align: center;
	}
	.auto-itm-box .entry-footer .btn_mod-a,
	.auto-itm-box .entry-footer .btn_mod-b {
		width: 100%;
	}
}

@media (max-width:767px) {
	.navbar-nav {
		margin: 0;
	}
	.header-top__contacts {
		display: flex;
		margin-bottom: 5px;
		margin-right: 0;
		flex-wrap: wrap;
  	justify-content: center;
	}
	.header-top__contacts-2 {
	 margin-top:12px;   
	}
	.header-top__contacts-2 a {
    margin-right: 24px;
}
	#navbar-top {
		text-align: center;
		padding-left: 0;
		padding-right: 0;
	}
	#navbar-main.affix {
		position: relative;
	}
	#navbar-main .navbar-brand {
		text-align: center;
		margin-top: -15px;
		margin-left: 0;
	}
	.main-slider .btn {
		margin-top: 30px;
		font-size: 12px;
		padding: 10px 35px 10px 20px;
	}
	.main-slider .btn:after {
		top: 12px;
	}
	.main-slider__subtitle {
		font-size: 30px;
		margin-top: -20px;
	}
	.main-slider .sp-thumbnail-icon {
		font-size: 16px;
	}

	.c-tabs-nav__link .subscribe__decor {
		display: none;
	}
	.reviews__text {
		padding-left: 0;
		padding-right: 0;
	}
	.list-progress_left,
	.list-progress_right {
		float: none;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.list-progress_mod-a .list-progress__item:last-child .decor-3 {
		display: block;
	}
	.list-progress_right:before,
	.list-progress_left:before {
		display: none;
	}
	.progress-center {
		padding-left: 0;
		padding-right: 0;
	}
	.slider-thumbnails-nav {
		left: 0;
		padding-top: 0;
	}
	.flex-direction-nav {
		left: 0;
		display: none;
	}
	.slider-thumbnails-main__img {
		float: none;
		width: 100%;
	}
	.slider-thumbnails-main__info {
		padding: 20px 20px 30px;
		float: none;
		width: 100%;
	}
	.slider-thumbsnails-main__text {
		font-size: 14px;
	}
	.slider-thumbnails-nav__text {
		font-size: 12px;
		padding: 10px;
	}
	.slider-thumbnails-nav__item {
		height: 40px;
		width: auto !important;
		background-color: rgba(0,0,0,0.15);
	}
	.flex-viewport {
		height: auto;
	}
	.list-features_mod-b:before {
		display: none;
	}
	.reviews-list__title {
		padding-left: 0;
	}
	.ui-title-block_w_bg-last {
		margin-left: 0;
		padding-left: 30px;
	}
	.ui-title-block_w_bg-first {
		text-align: left;
		padding-right: 20px;
		margin-right: 0;
		padding-left: 20px;
	}
	.post {
		margin-bottom: 70px;
	}
	.section-subscribe {
		padding-left: 30px;
		PADDING-RIGHT: 30px;
	}
	.copyright__inner {
		float: none;
		margin-bottom: 20px;
	}
	.copyright-list {
		float: none;
	}
	.owl-carousel .owl-item {
		padding-left: 2px;
		margin-left: 0;
	}
	.block-about__description {
		margin-bottom: 30px;
	}
	.block-about__img {
		padding-left: 0;
	}
	.list-features_mod-a .list-features__item:nth-child(odd) {
		padding-right: 0;
	}
	.list-features_mod-a .list-features__item:nth-child(even) {
		padding-left: 0;
	}
	.list-features_mod-a {
		margin-right: 0;
	}
	.list-progress_mod-b .list-progress__item {
		width: 100%;
		display: block;
	}
	.list-staff {
		padding-left: 7px;
		padding-right: 7px;
	}
	.block-download__inner {
		padding-right: 0;
	}
	.block-download__btn {
		float: none;
	}
	.sidebar {
		margin-top: 0;
	}
	.blocks-inline > li {
		margin-right: 0;
		margin-left: 0;
	}
	.webform-submission-poluchit-raschet-form #edit-flexbox-01 {
		margin: 0 !important;
	}
	.node--view-mode-teaser .field--type-image img {
		width: 100%;
	}
	.auto-itm-box .entry-footer {

	}
	.auto-itm-box .entry-footer .btn {
		width: 100%;
	}
	.auto-itm-box-in-tab .btn_mod-r {
		margin-left: 0;
	}
}

@media (max-width: 574px) {
	.section-default {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.block-contacts {
		margin-top: 45px;
	}
	.auto-itm-box .entry-footer {
		text-align: right;
		display: flex;
		justify-content: space-between;
	}
	.auto-itm-box .entry-footer .btn {
		width: auto;
		/* margin-left: auto; */
	}
	.auto-itm-box .entry-footer .btn.btn_mod-a {
		margin-left: auto;
	}
	.auto-itm-box .entry-footer .btn+.btn {
		width: auto;
		/* margin-left: 0; */
	}
	.auto-itm-box-in-tab {
		text-align: center;
	}
	.auto-itm-box-in-tab .entry-header {

	}
	.auto-itm-box-in-tab .entry-footer {
		justify-content: center;
	}
	.auto-itm-box-in-tab .entry-content li span {
		position: relative;
		padding-left: 30px;
	}
	.auto-itm-box-in-tab .btn_mod-r {
		margin-left: 5px;
	}
	.breadcrumb-item.active {
		display: none;
	}
}

@media (max-width:480px) {
	.main-slider {
		min-height: 200px;
	}
	.main-slider .sp-thumbnails-container {
		right: 3px;
	}
	.main-slider__subtitle {
		font-size: 26px;
	}
	.slider-thumbnails-nav__item {
		height: 35px;
	}
	.reviews-list__inner {
		padding-left: 0;
	}
	.reviews-list__img {
		float: none;
		margin-bottom: 30px;
	}
	.c-tabs-nav .c-tabs-nav__link.col {
		flex: initial;
	}
	.c-tabs-nav__link {
		BORDER-BOTTOM: 2px solid #fff;
	}
	.home-tabs-line > .container {
		padding: 0;
	}
	.comments-list .avatar-placeholder {
		float: none;
		margin-bottom: 30px;
	}
	.comments-list .comment-inner {
		padding-left: 0;
	}
	.block-404 .btn {
		font-size: 14px;
	}
	.zui-table thead th {
		font-size: 16px;
	}
	.zui-table tbody td {
		font-size: 16px;
	}
	.owl-carousel .owl-item img {
		/* width: 100%; */
	}
	.owl-carousel .owl-item .reviews-list__img img {
		max-width: 240px;
	}
}
